Bug 239723 - cal, ncal man page update (new standards section)
Summary: cal, ncal man page update (new standards section)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-bugs (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-08-08 18:58 UTC by Gordon Bergling
Modified: 2020-08-01 14:42 UTC (History)
2 users (show)

See Also:


Attachments
cal, ncal man page patch (976 bytes, patch)
2019-08-08 18:58 UTC, Gordon Bergling
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling freebsd_committer 2019-08-08 18:58:47 UTC
Created attachment 206376 [details]
cal, ncal man page patch

The current cal, ncal man page doesn't have a standards section. The attached patch addresses this. The man page date should be updated after the patch was applied. I did this within my GitHub repository, but I was unable to the extract the change for PR submission.
Comment 1 Gordon Bergling freebsd_committer 2019-09-04 19:47:03 UTC
Comment on attachment 206376 [details]
cal, ncal man page patch

Is patch
Comment 2 commit-hook freebsd_committer 2020-03-29 04:16:16 UTC
A commit references this bug:

Author: grog
Date: Sun Mar 29 04:14:57 UTC 2020
New revision: 359418
URL: https://svnweb.freebsd.org/changeset/base/359418

Log:
  Add STANDARDS section

  PR:		239723
  Submitted by:	Gordon Bergling
  Reported by:	Gordon Bergling

Changes:
  head/usr.bin/ncal/ncal.1
Comment 3 Greg Lehey freebsd_committer 2020-03-29 04:24:25 UTC
Patch committed, thanks.
Comment 4 commit-hook freebsd_committer 2020-08-01 14:42:11 UTC
A commit references this bug:

Author: gbe
Date: Sat Aug  1 14:41:44 UTC 2020
New revision: 363765
URL: https://svnweb.freebsd.org/changeset/base/363765

Log:
  MFC r359418 (by grog): Add STANDARDS section

  PR:		239723
  Submitted by:	gbe
  Reported by:	gbe

Changes:
_U  stable/12/
  stable/12/usr.bin/ncal/ncal.1